Source: fcitx-ui-light
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Aron Xu <aron@debian.org>,
 YunQiang Su <syq@debian.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 fcitx-libs-dev (>= 1:4.2.9),
 gettext,
 intltool,
 libfontconfig1-dev,
 libfreetype6-dev,
 libxft-dev,
 libxpm-dev,
 pkg-config,
Standards-Version: 4.6.1
Homepage: https://github.com/fcitx/fcitx-ui-light
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx-ui-light.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx-ui-light

Package: fcitx-ui-light
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: light weight xlibs and xft based UI for Fcitx
 fcitx-ui-light is a very light weight UI for Fcitx, using only xlibs
 and xft. It is directly inherited from the UI code base of Fcitx 3.x
 series.
 .
 This UI is intended to work on all X11 environment with minimal
 dependencies, so it can scale to more situations where none of Cairo,
 Pango or QT is available.
